.icon-blog {
/*	background-image: url("./images/icon_blog.gif");
*/}

.icon-blog-rss {
	background-image: url("./images/icon_blog_rss.gif");
}

.blog-name {
	color: #654c22;
	font-size: 3em;
	font-weight: 900;
    font-family:"Droid Sans","Open Sans","Trebuchet MS",Helvetica,Arial,sans-serif;
	margin-left: 9px;
}

.blog-title {
	margin-left: 9px;
}

.blog {
	clear: left;
	width: 78%;
}

.blog-categories {
	clear: left;
	width: 78%;
	display: inline-block;
}

.blog-panel {
	background-color: transparent;
}

.blog-border {
	border-bottom: 1px solid #e4e4e4;
}

.blog-sidebar {
    width: 20%;
    float: right;
	clear: right;
    padding: 5px;
	font-size: 1.1em;
}

.blog-sidebar h3 {
	color: black;
    border-bottom: 1px inset grey;
}

.blog-subject {
	color: #271b08 !important;
	font-weight: bold !important;
	font-size: 2.3em !important;
	font-family: "Ubuntu", sans-serif !important;
	border: none !important;
	margin-bottom: 2px !important;
	margin-top: 6px !important;
	padding: 0 !important;
}

.blog-subject a {
	font-family:"Droid Sans","Open Sans","Trebuchet MS",Helvetica,Arial,sans-serif;font-size:16px;line-height:1.2;font-weight:700;padding-bottom:2px;text-decoration:none;color:#654c22;
}

.blog-subject a:hover {
	text-decoration:underline;
}

.blog-avatar {
	float: left;
	display: inline-block;
	position: relative;
	margin-right: 5px;
	margin-bottom: 5px;
}

.blog-avatar img {
	width: auto !important;
	height: auto !important;
	max-height: 120px;
	max-width: 120px;
}

.blog-posted {
	font-style: italic;
	font-size: 1.2em;
}

.blog-posted-avatar {
	float: left;
	display: inline-block;
	position: relative;
}

.blog-text {
	font-size: 1.1em;
	clear: left;
	overflow: hidden;
}

.blog-text img, .blog-comment-text img {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.blog-add {
	float: right;
	margin-right: 11px;
	margin-top: 10px;
	font-size: 1.3em;
}

.blog-edit {
	float: right;
	margin-top: -5px;
	margin-right: 10px;
/*	font-size: 1.3em;*/
}

.blog-read-full {
	font-weight: bold;
	font-style: italic;
	color: inherit;
}

.blog-alarm {
	font-weight: bold;
	font-size: 1.2em;
	color: #D21A4F;
	display: inline-block;
}

.blog-comments {
	margin-top:40px;
	overflow: auto;
}

.blog-comment-avatar {
	display: inline-block;
	clear: left;
	float: left;
	border-right: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	margin: 3px;
/*	width: 14%; */
	overflow: hidden;
	margin-right: 5px;
	text-align: center;
}

.blog-comment-avatar img {
	margin: 3px;
	width: auto !important;
	height: auto !important;
	max-height: 100px;
	max-width: 100px;
}

.blog-comment-author {
	display: inline-block;
	border-bottom: 1px solid grey;
	font-size: 1.1em;
	margin-bottom: 4px;
}

.blog-comment-text {
/*	width: 84%; */
	float: left;
	overflow: hidden;
	background-color: inherit;
	margin-bottom: 20px;
}

.blog-comment-add {
	display: block;
	clear: left;
	border-top: 1px solid transparent;
	padding-top: 10px;
}

/* -- RATING -- */
.star{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAABQCAYAAAAZQFV3AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABOFJREFUeNrsmEFoHFUYx9/MdHfTJRKzUhBaFiL1YghZCFQUIV6UQJuLWCgr8eKpIoiFSqsHQYrmYj14KHqxKAl6MbA5eCgKRVAMBhpCwIJQCETRQzTsNtnO7s74+17fbGc3M7OzZhUsHfjzdvd97/++973vff99Y/m+rwb5WL0Idz60h2nckTc8Nw2hncLmAnhtIB7i3VGan8VD8Dhebh+U8FOaX8Bh4EB48R8TQlai+QnkgMTxD/AYpFt9EULk0EyBD8Dn4BPT9TZ4CrwD6Wos4V+XrUdpXzQk4tUEkAFXwNUu+1fAWWO7anADLDLJTkCYpf0K3DQe3Ui5oUI6B8ShlyBstZfMMiXoX4MV8GZKQgnJcXA6nKPtGJoE/gZ8Cy6mIJPwnIJsL3ZTIB2h+U6WANZjyE6Aj8Cz3WT7TooJ7HUwneDdc+BaFFnc0SuCzQTCTWOT+iwfN6cjWJ6clo9NzOS5Bcb6IZTZj5pU+syEYNV8XzA2Y6lOCptyhGbDeDFPnJa6TlGZ5rxJ/nxkSRPCACR5EUyHf4sCNjOgENVn/ecVe+CEy8vLWgJmZ2fd1IRra2vxSbe5eYlmu1gsXo6zmZycTKcpkEn6vC61kM+FQYiUeDdvauP5Ay0ZjyIlgKVv9bVkiBwQVJRX2YwWkKLxrhxB+qYSPaxUKrESANHVrh2PlQAzqSbskAA6UkkA5B0SICvRSzb5ddrMWu4jh8umSLwckLVjSKClWJ6SwsrM76fwLpCAM4x1I9OGjhrN8+AkAyYSyGTDnhEHjCPxeYhBagmIIvtXJOBQkgSY5Z01/76umAy4lbpiG5IqzQuG6Alz9LLmf+IP5hh+AfmxnoSQdUgAg5a6JuuQgMiSFi7fJHkR9JQAbGbA/SoBi4uLWgLK5XIqCdBpkyQBZne3sTm4BGxsbLQlgM+DkYBsNjucyWQKaSXATvCuZFnWHIQqlxMVUOeMx/0RMsgBWgIgcyBVgqwwIwH0JUvAwsJChwQwuOQ4jrJtO/CsfQBc11We56lWqyXfOySALNgJdlmuWzNSB/P5vBKyyJnxMjxBs9mc2tvbEye+DN1l7uYhuaZvAXg1LaQyOOkRL3d3d8XLishHOEd1DMfHx7UEYLjCrCop2aXP2Mht4QxjoyWADi0BxGddZm80GjpWYSL5TfpkYnHAOBK/yxhoCZAl1et1PbharWrUajX9m/SJBESRJUlAr6fvW0CvZyyxOIQPN4kbnv1mlwQERGPhMbHli/Q5Yv5lSdDnSYelrlLWIQGRJS1cvjk1RdBTArCZAferBPT7IkjvcuP7t3pKADaxEpB5+r10FXv3x3kKqqUlgM+DkQB76OFhKzdycAnAo5KynTlraFTZQ4/gqH3ursd9EjLIAVoC7KGCAxFWNqSjWgLoS5aAfS+C7EzJcrLKOjSkrNwoFu0ToPz6n8pv3dFQXjPyRdA9CbDsk/ZDx5SQxWiAsg4X7vE361NedQsn/P0SELwIgmzaHiZMtpMcKK+pWlUuVF6j0v0iSMcw/+QFLQF+y13xbv/GpF4CWUt5tV+FTEsAY6MlgA4tASxlnaUo362yLGLlh2Lo1iCjj4nFAeNI/H9sDHbYxesEfcK//XvSoq9Fkf0/JCDqDWfV3I+TJGCLne19CzAvgtoS8OBF0APC6OdvAQYAj2xzC/IfXBsAAAAASUVORK5CYII=');
    background-position: left -2px;
	margin-top: 2px;
    display: inline-block;
    width: 20px;
    height: 16px;
    line-height: 16px;
    float: left;
    cursor:  pointer;
    zoom: 1;
}

.fullStar{
    background-position: left -59px;
}

.stars{
    overflow: hidden;
}

.tmp_es{
    background-position: left -21px;
}

.tmp_fs{
    background-position: left -40px;
}

.five-star {
/*	background-image: url('./images/5stars.png'); */
	background-repeat: no-repeat;
	background-position: right 7px;
	background-size: 60px;
}

#star-rating {
	float: right;
}

.blog-rating {
	display: block;
	text-align: right;
}

.action-bar2:after {
	clear: none;
}

.pagination2 {
	margin:0 10px 20px 0;
	width: 100%;
}

.post-buttons2 {
	margin-bottom: 10px;
}